.header {
	cursor: pointer !important;
}
.header.secondary h1.home-white a {
	color: #fff !important;
	cursor: pointer !important;
}
a.home-white {
	color: #fff !important;
	cursor: pointer !important;
}
.header.secondary h1.home-white a.home-white:hover {
	color: #fff !important;
	cursor: pointer !important;

}
h1.home-white-fixed {
	color: #fff !important;
	display: none;
}
.intro {
    z-index: 10 !important;
}

.aom-hero {
    background-image: url(../images/portfolio/aom_hero.jpg);
}
.choice-hero {
    background-image: url(../images/portfolio/choice_hero.jpg);
}
.vz-hero {
    background-image: url(../images/portfolio/vz_hero.jpg);
}
.airgas-hero {
    background-image: url(../images/portfolio/airgas_hero2.jpg);
}
.rrd-hero {
    background-image: url(../images/portfolio/rrd_hero2.png);
    background-size: contain;
}
.fi-hero {
    background-image: url(../images/portfolio/fi_hero.jpg);
}
.a2z-hero {
    background-image: url(../images/portfolio/a2z_hero.jpg);
}
.aaj-hero {
    background-image: url(../images/portfolio/aaj_hero.jpg);
}
.preit-hero {
    background-image: url(../images/portfolio/preit_hero.jpg);
}
.photo-mobile {
     background-position: 50% -50px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 340px;
    position: absolute;
    width: 100%;
    left: 0;
    top:0;
    background-color: #000;
    z-index: 3;
}
.photo-mobile.airgas-hero {
    background-size: contain;
    background-position: 0 -180px;
}
.photo.airgas-hero {
    background-size: 1440px 810px;
    background-repeat: no-repeat;
    background-position: 50% -180px;
}
.photo-mobile.rrd-hero {
    background-size: 1024px 576px;
    background-repeat: no-repeat;
    background-position: 50% 0px;
}
.photo.rrd-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 1px;
}
.photo-mobile.fi-hero {
    background-size: contain !important;
    background-position: 0 -80px;
}
.photo.fi-hero {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 -130px;
}
.photo-mobile.a2z-hero {
    background-size: cover !important;
    background-position: 0 top;
}
.photo.a2z-hero {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% -100px;
}
.photo.preit-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% -280px;
}
.diagonal-lines {
    position: absolute;
    z-index: 2;
    background-image: url(../images/portfolio/diagonal_lines_solid.png);
    background-size: 20px 20px;
    opacity: .5;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.aom-gradient {
    position: absolute;
    background-image: url(../images/portfolio/gradient_verizon2.png);
    background-color: rgba(0,0,0,.2);
    background-size: 2560px 1000px;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.diagonal-lines-light {
    position: absolute;
    z-index: 2;
    background-image: url(../images/portfolio/diagonal_lines.png);
    background-size: 20px 20px;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.vz-gradient {
    position: absolute;
    background-image: url(../images/portfolio/gradient_verizon2.png);
    background-size: 2560px 1000px;
    background-repeat: repeat-x;
    background-color: rgba(0,0,0,.2);
    height: 100%;
    width: 100%;
}
.airgas {
    position: absolute;
    background-image: url(../images/portfolio/gradient_airgas.png);
    background-size: 2560px 1000px;
    background-repeat: repeat-x;
    height: 100%;
    width: 100%;
}
.rrd {
   background-color: rgba(0,0,0,.0);
    background-image: url(../images/portfolio/diagonal_lines.png);
    background-size: 20px 20px;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.fi-gradient {
    position: absolute;
    background-image: url(../images/portfolio/gradient_verizon2.png);
    background-size: 2560px 1000px;
    background-repeat: repeat-x;
    background-color: rgba(0,0,0,.1);
    height: 100%;
    width: 100%;
}
.a2z {
    background-image: url(../images/portfolio/gradient_fi.png);
    background-size: 2560px 1000px;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.aaj {
    background: rgba(0,13,19,.2);
    background-image: url(../images/portfolio/diagonal_lines2.png);
    background-size: 20px 20px;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
}
.preit {
    position: absolute;
    background-image: url(../images/portfolio/gradient_preit.png);
    background-size: 2560px 1000px;
    background-repeat: repeat-x;
    height: 100%;
    width: 100%;
}

.carousel-control.left-kw {
  left:0;
}

.carousel-control.right-kw {
  right: 0;
  left: auto;
}
div.client {
    position: absolute;
    width: 100%;
    z-index: 100 !important;
    padding-bottom: 7px;

}

h2.client{
    font-family: 'SuisseIntl-Bold-WebS', sans-serif;
    color: #fff;
    display: block;
    text-align: left !important;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	letter-spacing: 3px;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
        vertical-align: baseline !important;
	z-index: 2;
}

h3.client {
    font-family: 'SuisseIntl-Thin-WebS', sans-serif;
    color: #fff;
    text-align: left !important;
    font-size: 33px;
    line-height: 45px;
    margin-top: 0 !important;
    padding-top: 0 !important;
    letter-spacing: 1px;
    z-index: 2;
}

h4.client-background {
    font-family: 'essonnesheadline_regular', Didot, serif;
    position: absolute;
    left: -75px;
    top: -143px;
    font-size: 600px;
    opacity: .2;
    z-index: 5;
    color: #fff;
    text-transform: uppercase;
    
}
p {
    text-align: left !important;
}

.client strong, .credits strong {
    color: #000;
}
p span.client {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

span.clients-left {
    float: left;
    margin-left: 6px;
    margin-top: 7px;
    margin-bottom: 16px;
    display: block;
    height: 40px;
    width: 40px;
    background: url(../images/clients_left.png) no-repeat;
    background-position: 0 0;
    opacity: 1;
}

span.clients-right {
    float: right;
    margin-right: 6px;
    margin-top: 7px;
    margin-bottom: 16px;
    display: block;
    height: 40px;
    width: 40px;
    background: url(../images/clients_right.png) no-repeat;
    background-position: 0 0;
    opacity: 1;
}


a.client {
    font-family: "SuisseIntl-SemiBold-WebS", sans-serif;
    color: #999;
    transition: color .5s;
    -webkit-transition: color .5s;
}
a.client:hover {
    color:#000;
}

a.clients-button-text {
    color: #000;
    opacity: 1;
    font-size: 12px;
    letter-spacing: 2px;
}
a.clients-button-text:hover {
    color: #000 !important;
    opacity: .4;
}

aux-icon-btn-wrap {
    width: 100px !important;
    float: left !important;
}
.red {
    color: #ff0000 !important;
}
p.credits {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 5px;
}

.credits a {
    text-align: left;
    color: #ff8000;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
}
.credits a:hover {
    color: #000000;
}
.carousel-control {
    opacity: .5;
    transition: opacity .8s;
    -webkit-transition: opacity .8s;
}
.carousel-control:hover {
    opacity: .2;
}
    div.row.special {
	padding-right: 0 !important;
	width: 300px;
	margin: 0 auto !important;
    }
        a.aux-icon-btn {
	width:100px;
	float: left !important;
	clear: none;
	text-align: center;
    }
/*
.carousel-inner {
    box-shadow: 0 0 5px #aaaaaa;
}
*/
@media screen and (max-width: 1200px) {

    div.nav-background {
	position: fixed;
	background-color: #3a6365;
	opacity: .3;
	height: 36px;
	width: 42px;
	top: 18px;
	left: 14px;
	z-index: 1;
    }
    h3.client {
	font-family: "SuisseIntl-Light-WebS", sans-serif;
    }
    
    .photo.a2z-hero {
	background-size: contain;
	background-position: 50% -50px;
    }
    .photo.preit-hero {
	background-position: 50% -255px;
    }
    .a2z {
	background-position: 50% -150px;
    }
}
@media screen and (max-width: 1100px) {
	div.nav-background {
		display: none;
	}
	.mobile-toggle {
		position: absolute;
	}
}
@media screen and (max-width: 736px) {
    .about {
	margin-top: 0 !important;
	padding-top: 0 !important;
    }
    h2.client {
	font-size: 24px;
	line-height: 27px;
	margin-bottom: 9px;
    }
    h3.client {
        font-size: 21px;
	letter-spacing: 0;
	line-height: 27px;
	margin-top: 9px !important;
    }
    div.client {
	margin-top: 190px;
    }
    .photo {
	display: none;
    }
    .photo-mobile {
	background-position: 50% -50px;
	background-repeat: no-repeat;
	background-size: 736px auto;
	height: 300px;
	position: absolute;
	width: 100%;
	left: 0;
	background-color: #000;
    }
.photo-mobile.airgas-hero {
    background-size: cover;
    background-position: 50% 0px;
}
.photo-mobile.rrd-hero {
    background-size: 924px 520px;
    background-repeat: no-repeat;
    background-position: 75% 0px;
}
.photo-mobile.fi-hero {
    background-size: 1280px 720px !important;
    background-position: 50% -170px;
}
    .hero-space {
        margin-top: 320px !important;
    }

    .promo-text {
        font-size: 18px !important;
        line-height: 30px !important;
    }

    p span.client {
	font-size: 18px;
	letter-spacing: 1px;
    }
    .clients article {
	padding-left: 0;
	padding-right: 0;
    }
    article.col-md-2.text-center {
	width: 90px !important;
	float: left;
	clear: none;
    }


}
@media screen and (max-width: 414px) {
	.container {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 100%;
		padding: 0;
	}
	h2.client {
		text-transform: none;
		letter-spacing: normal;
		margin-top: 20px;
		margin-right: 30px;
		color: #000;
	}
	h3.client {
		font-family: "SuisseIntl-Light-WebS", sans-serif;
		color: #000;
		padding-bottom: 10px;
		margin-top: 3px !important;
		margin-right: 30px;
		border-bottom: solid 1px #ff8000;
	}
	.diagonal-lines {
		opacity: .3;
		background-color: #000;
	}
	.diagonal-lines-light {
		opacity: .5;
		background-color: rgba(0,0,0,.4);
	}
	.photo-mobile {
		height: 190px;
	}
	.photo-mobile.choice-hero {
		background-image: url(../images/portfolio/choice_hero_sm.jpg);
		background-size: 500px 333px;
		background-position: 50% 38%;
	}
	.photo-mobile.vz-hero {
		background-image: url(../images/portfolio/vz_hero_sm.jpg);
		background-size: 600px 400px;
		background-position: 75% 30%;
	}
	.photo-mobile.airgas-hero {
		background-image: url(../images/portfolio/airgas_hero2_sm.jpg);
		background-size: 414px 233px;
		background-position: 50% top;
	}
	.photo-mobile.rrd-hero {
		background-image: url(../images/portfolio/rrd_hero_sm.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 0px;
	}
	.photo-mobile.fi-hero {
		background-image: url(../images/portfolio/fi_hero_sm.jpg);
		background-size: 600px 338px !important;
		background-position: 20% 20%;
	}
	.photo-mobile.a2z-hero {
		background-image: url(../images/portfolio/a2z_hero_sm.jpg);		
	}
	.photo-mobile.preit-hero {
		background-position: 40% 65%;
	}

	
	p.promo-text {
		font-family: "SuisseIntl-Regular-WebS", sans-serif;
		font-size: 16px !important;
		line-height: 25px !important;
		color: #777;
	}
	span.client {
		font-family: "SuisseIntl-Regular-WebS", sans-serif;
		font-size: 16px !important;
		line-height: 25px !important;
		text-transform: none !important;
		letter-spacing: 0 !important;
		}
	div.row.special {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.aux-icon-btn-wrap a {
		width: 33.3333333%;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width: 320px) {

	div.row.special {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

}


@media screen and (min-width: 737px) and (max-width: 1024px) {
    div.client {
	top:225px;
    }
    .photo {
	display: none;
    }
    .photo-mobile {
	background-position: center -120px;
	background-size: 1024px 683px;
    }
    .photo-mobile.airgas-hero {
    background-size: 1024px 576px;
    background-position: 50% -70px;
}
.photo-mobile.rrd-hero {
    background-size: 1280px 720px;
    background-repeat: no-repeat;
    background-position: 90% -27px;
}
    .photo-mobile.fi-hero {
    background-size: 1280px 720px !important;
    background-position: 50% -130px;
    background-size: cover;
}
    .photo-mobile.preit-hero {
	background-size: 1024px 578px;
	background-position: 50% -150px;
    }
    .hero-space {
        margin-top: 360px !important;
    }
    h2.client {
	font-size: 36px;
    }
    h3.client {
	font-size: 27px;
	line-height: 27px;
    }
    article.col-md-2.text-center {
	width: 90px !important;
	float: left;
	clear: none;
    }
    article.col-md-2.text-center {
	margin-right: 0;
	width: 90px !important;
	float: left;
	clear: none;
    }

    div.container.clients {
	padding-left: 26px !important;
	width: 750px !important;
    }

}

@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .container {
	width: 970px;
	margin: 0 auto;
    }
    div.client {
	top: 260px !important;
    }
        .hero-space {
        margin-top: 325px !important;
    }
    .photo {
        display: block;
	background-attachment: fixed;
        background-position: 0 -105px;
        background-repeat: no-repeat;
        background-size: cover;
        height: 400px;
        position: absolute;
        width: 100%;
	top: 0px;
        left: 0;
        background-color: #000;
	z-index: 5 !important;
    }
.photo.airgas-hero {
    background-size: 1280px 720px;
    background-position: 50% -100px;
}
.photo.rrd-hero {
    background-size: 1350px 759px;
    background-repeat: no-repeat;
    background-position: 50% -2px;
}
.photo.fi-hero {
    background-position: 50% -60px;
}
    .photo-mobile {
        display: none;
    }

    .hero-space {
        margin-top: 435px  !important;
    }


    .left-icon {
        display: block;
        position: absolute;
        width:40px;
        height: 40px;
        background-image: url(../images/clients_left.png);
        left: 10px;
        background-size: cover;
    }
    
    .right-icon {
        display: block;
        position: absolute;
        width: 40px;
        height: 40px;
        background-image: url(../images/clients_right.png);
        right:10px;
        background-size: cover;

    }

    .icon-kw {
        display: block;
        z-index: 100;
        top: 50%;
        margin-top: -20px;
    }



}




@media screen and (min-width: 1200px) {
    .photo-mobile {
	display: none;
    }
    .photo {
	display: block;
	position: absolute;
	width: 100%;
	top:0;
	background-attachment: fixed;
	z-index: 10 !important;
    }


    .left-icon {
        display: block;
        position: absolute;
        width:40px;
        height: 40px;
        background-image: url(../images/clients_left.png);
        background-size: cover;
        left: -60px;
    }
    
    .right-icon {
        display: block;
        position: absolute;
        width: 40px;
        height: 40px;
        background-image: url(../images/clients_right.png);
        background-size: cover;
        right:-60px;

    }

    .icon-kw {
        display: block;
        z-index: 100;
        top: 50%;
        margin-top: -20px;
    }

}
@media screen and (min-width:1200px) and (max-width:1440px) {
    
    div.client {
	top: 265px !important;
    }
    div.nav-background {
	position: fixed;
	background-color: #3a6365;
	opacity: .2;
	height: 36px;
	width: 42px;
	top: 33px;
	left: 34px;
	z-index: 1;
    }
    .photo {
	display: block;
	background-attachment: fixed;
    background-size: 1440px 960px;
    height: 400px;
    background-position: 0 -190px;
    z-index: 10;
    }
    .photo.preit-hero {
	background-size: contain;
	background-position: 50% -260px;
    }
    .hero-space {
	margin-top: 435px;
    }
    .a2z {
	background-position: 50% -100px;
    }
    .photo.rrd-hero {
	background-size: 1440px 810px;
    }

}

@media screen and (min-width: 1441px) {
    div.client {
	top: 315px;
    }
    .photo {
	background-attachment: fixed;
        background-position: 0 -250px;
        height: 450px;
	background-size: cover;
    }
    .hero-space {
	margin-top: 485px;
    }
    .photo.airgas-hero {
	background-size: cover;
	background-position: 0 -210px;
    }
    .photo.fi-hero {
	background-size: cover;
        background-position: 50% -200px;
    }
    .photo.a2z-hero {
	background-position: 0 -120px;
    }
    .photo.preit-hero {
    background-image: url(../images/portfolio/preit_hero2.jpg);
	background-size: contain;
	background-position: 50% 5px;
    }

@media screen and (min-width: 1800px) {
    div.client {
	top: 340px;
    }
    .photo {
	background-attachment: fixed;
        background-position: 0 -350px;
        height: 475px;
	
    }
    .hero-space {
        margin-top: 510px !important;
    }
    .photo.airgas-hero {
	background-position: 0 -310px;
    }
    .photo.fi-hero {
        background-position: 50% -250px;
    }
    .photo.a2z-hero {
	background-position: 0 -150px;
    }
    .photo.preit-hero {
	background-size: contain;
	background-position: 50% 0px;
    }
}
@media screen and (min-width: 2200px) {
    div.client {
	top: 465px !important;
    }
    .photo {
	background-attachment: fixed;
        background-position: 0 -430px;
        height: 600px;
	
    }
        .hero-space {
        margin-top: 635px !important;
    }
    .photo.fi-hero {
	background-size: cover;
    }
    .photo.a2z-hero {
	background-position: 0 -190px;
    }
    .photo.preit-hero {
	background-position: 50% 0px;
    }
}
@media screen and (min-width: 1800px) {
	.aom-hero {
	    background-image: url(../images/portfolio/aom_hero@2x.jpg);
	}
	.choice-hero {
	    background-image: url(../images/portfolio/choice_hero@2x.jpg);
	}
	.vz-hero {
	    background-image: url(../images/portfolio/vz_hero@2x.jpg);
	}
	.airgas-hero {
	    background-image: url(../images/portfolio/airgas_hero2@2x.jpg);
	}
	.rrd-hero {
	    background-image: url(../images/portfolio/rrd_hero2@2x.png);
	}
	.fi-hero {
	    background-image: url(../images/portfolio/fi_hero@2x.jpg);
	}
	.a2z-hero {
	    background-image: url(../images/portfolio/a2z_hero@2x.jpg);
	}
	.aaj-hero {
	    background-image: url(../images/portfolio/aaj_hero@2x.jpg);
	}
	.preit-hero {
	    background-image: url(../images/portfolio/preit_hero2@2x.jpg);
	}
}